
.inner-table-block.checkboxes{
  display: block;
  margin: 15px 0;
  font-size: 20px;
  .checkbox_politic{
    >label{
      position:static;
      >a{
        text-decoration:underline;
      }
    }
  }
}
button.f-button.is-close-btn {
  top: 10px !important;
  right: 10px !important;
  color: var(--red);
  background:transparent;
}
.modal.form_pupop_callback {
  width: 100%;
  max-width: 590px;
  min-width: 300px;
  position: relative;
  z-index:99999;
  .modal_inner.form_pupop_callback {
    max-width:100%;
    .modal_top.form_pupop_callback {
      .modal_mid.form_pupop_callback {
        text-align: left;

        .form_question__title_box.form_pupop_callback {
          > h2 {
            color:var(--grey-33);
            margin-bottom:15px;
            text-wrap: balance;
            font-size: var(--font-size32);
            font-weight: 700;
            line-height: var(--ln24);
            text-align: left;
            text-underline-position: from-font;
            text-decoration-skip-ink: none;
          }
          .form_question__desc{
            color:var(--grey-33);
            font-size: var(--font-size16);
            font-weight: 400;
            line-height: var(--ln19);
            text-align: left;
            text-underline-position: from-font;
            text-decoration-skip-ink: none;
          }
        }

        form {
          display: flex;
          flex-direction: column;
          gap: 16px;

          .form_item:not(:has([type=file])) {
            position: relative;
            padding: 10px 16px;
            border-radius: 12px;
            border: 1px solid #6F6F6F;

            .form_label {
              position: absolute;
              pointer-events: none;
              left: 16px;
              top: 50%;
              transform: translateY(-50%);
              font-size: clamp(14px, 3vw, 16px);
              color: var(--grey-AF);
              white-space: nowrap;
              overflow: hidden;
              transition: .4s;
              display: inline-block;
            }

            > input,
            > textarea {
              background: transparent;
              height: 58px;
              min-height: 58px;
              font-size: 16px;
              resize: none;
              width: 100%;
              border: none;
            }

            > input:focus ~ .form_label {
              top: 11px;
              transform: unset;
              font-size: 12px;
              border:none;
            }

            > input:not(:focus):valid ~ .form_label {
              top: 11px;
              transform: unset;
              font-size: 12px;
            }

            > input:focus {
              padding: 30px 16px 11px;
              border:none;
            }

            > input:not(:focus):valid {
              padding: 30px 16px 11px;
            }
          }

          .form_item:has([type=file]) {
            color: var(--grey-AF);
            margin-top: 16px;
            margin-bottom: 24px;

            > input[type=file]::file-selector-button {
              border: 1px dashed var(--grey-AF);
              border-radius: 12px;
              background: transparent;
              padding: 20px 24px;
              font-size: 16px;
              color: var(--black-21);
              cursor: pointer;
              margin-right: 20px;
            }
          }

          .form_btn {
            margin-top:50px;
            .btn {
              width: 100%;
              max-width: 100%;
              background: var(--yellow-bg)!important;
              color: var(--red);
              font-size: var(--font-size18);
              font-weight: 700;
              line-height: var(--ln18);
              text-underline-position: from-font;
              text-decoration-skip-ink: none;
              border-radius: 15px;
              padding: 18px;
              background: var(--red-bg);
              transition: all .3s;
              height: 58px;
              border:none;
              &:hover {
                box-shadow: 0 0 30px 0 var(--yellow);
              }
              &:disabled{
                background:var(--grey-cc)!important;
                color:var(--black)!important;
                &:hover {
                  box-shadow: none;
                }
              }
            }
          }
        }

        .form_question__check {
          max-width:320px;
          font-size: var(--font-size16);
          color: var(--grey-33);
            > a {
              color: var(--blue-D9);
              font-weight: 400;
              line-height: var(--ln19);
              text-underline-position: from-font;
              text-decoration-skip-ink: none;
          }
        }

      }
    }

  }
}

@media (max-width: 820px) {
  .s_form_question form {
    flex-direction: column;
    align-items: unset;
    gap: 8px;
  }

  .form_question__title_box {
    gap: 14px;
  }
}

@media (max-width: 768px) {
  .s_form_question {
    padding: 20px 0;
  }
}

@media (max-width: 550px) {
  .form_input {
    max-width: unset;
    padding: 18px 16px;
    max-height: 54px;
  }

  .form_item .form_input:focus ~ .form_label {
    top: 9px;
  }
  .form_item .form_input:not(:focus):valid ~ .form_label {
    top: 9px;
  }
  .form_item .form_input:focus {
    padding: 28px 16px 9px;
  }
  .form_item .form_input:not(:focus):valid {
    padding: 28px 16px 9px;
  }

  .form_question {
    gap: 24px;
    padding: 136px 20px 20px;
    border-radius: 24px;
  }

  .form_question__sub_title {
    max-width: 235px;
    font-size: 14px;
  }

  .form_btn .btn {
    width: 100%;
    font-size: 14px;
    padding: 17px 24px;
  }
}
